Программа: Dokeos 1.6.4 (patch 1), возможно более
ранние версии.

Уязвимость позволяет удаленному
пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной
обработки входных данных. Удаленный
пользователь может с помощью специально
сформированного запроса выполнить
произвольный код сценария в браузере
жертвы в контексте безопасности уязвимого
сайта.



Оставить мнение